#header ul li {
    width: 235px;
}

* {
    box-sizing: unset;
}

@media (max-width: 767px) {
    * {
        box-sizing: border-box;
    }
    #main {
        width: 100%;
    }
    #column-left {
        width: 100%;
    }
    #column-right {
        padding: 0;
        width: 100%;
    }
    .list-2 li {
        background-color: #f5f5f5;
        margin: 0;
        padding: 10px;
        width: 100%;
    }
    .list-2 li:not(:last-child) {
        margin-bottom: 30px;
    }
    #content {
        padding: 20px 15px 21px;
    }
    #sweepertext {
        height: auto;
        width: 100%;
        padding: 30px 15px;
        background: #1a1a1a;
    }
    #footer {
        width: 100%;
        background: #1a1a1a;
    }
    #footer p {
        padding: 35px 15px 0;
    }
    .list-2 img {
        width: 100%;
    }
    .list-2 li.extra {
        padding: 0;
    }
    .left-bg {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .navbar-toggle {

        border: 1px solid transparent;
        border-radius: 0;
        margin-top: 23px;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-collapse {
        background-color: #222;
        padding-bottom: 30px;
    }
    #header ul li {
        width: 100%;
    }
    #header ul li a {
        height: auto;
        text-align: left;
        width: 100%;
    }
    #header ul li a strong {
        text-align: left;
    }
    #page1 div#column-right ul li {
        text-align: center;
        padding: 10px;
    }
    div#column-right ul li img {
        height: auto;
        width: 100%;
    }
}

@media(min-width: 768px)and (max-width: 992px) {
    #main {
        width: 768px;
    }
    #column-right {
        width: 71%;
    }
    #column-left {

        width: 29%;
    }
    .list-2 li {
        width: 33.33%;
        padding: 9px 10px 6px;
    }
    .list-2 img {
        width: 100%;
    }
    #sweepertext {
        height: auto;
        width: 768px;
        padding: 0 15px;
    }
    #column-left {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    #header ul li {
        width: 25%;
    }
    #header {
        background: #2db127 none no-repeat scroll 0 0;
        height: 82px;
        position: relative;
    }
    #header ul li a {


        height: auto;
        line-height: 20px;

        padding: 20px 0;

        width: auto;
        height: 82px;
    }
    #header ul li:not(:last-child) {
        border-right: 1px solid #222;
    }
    #header ul li a strong {
        padding: 0 15px;
    }
}